iam told to install .Net Framework V2.0.50727

March 16, 2011 at 08:26:26
Specs: Windows XP
my computer told me I needed to install Net Framework V2.0.50727, but I do not know how to or where to get this, could you please help me. I would like to read PDF files that people send to me via email.
Thanks

See More: iam told to install .Net Framework V2.0.50727

Report •

#1
March 16, 2011 at 08:28:56
START
PROGRAMS
WINDOWS / MICROSOFT UDATES

choose CUSTOM....


Report •
Related Solutions


Ask Question